.ui-dialog iframe {display: block;}
.ui-widget-overlay {background: #000000;opacity: 0.45;z-index: 1101;}
.ui-dialog {padding: 0em;border: none;background-color: transparent;z-index: 1102;}
.ui-dialog .ui-dialog-content {padding: 0px;}.ui-dialog .ui-dialog-titlebar {padding: 0em;float: right;border: none;}.ui-dialog .ui-dialog-title {display: none;}
.ui-dialog .ui-dialog-titlebar-close {margin: 0em;z-index: 1200;background: url("//static.s-sfr.fr/media/croix-layers.png") no-repeat scroll right top transparent;background-position: 0 0px;width: 16px;height: 16px;top: 1em;right: 1em;border: none;}
